<div ng-switch="view.current">
  <div ng-switch-default>
    <div class="panel panel-default">
      <div class="panel-heading"><h4><i class="fa fa-tachometer"></i> Health:</h4></div>
      <div class="panel-body">
        <health-overview></health-overview>
      </div>
    </div>

    <div class="panel panel-default">
      <div class="panel-heading"><h4><i class="fa fa-list"></i> Analyses:</h4></div>
      <div class="panel-body">
        <analysis-list></analysis-list>
      </div>
    </div>
  </div>
</div>
